// created by ricpe13 //
#include <bits/stdc++.h>

using namespace std;

int main()
{

    ios_base::sync_with_stdio(false);
    cin.tie(nullptr);
    cout.tie(nullptr);
    ////////////////////////////////

    int a,
    string b,
    cin >> a >> b;
    cout << 4 << endl;
    return 0;
}